#!/bin/bash

# Check for root
if [ "$EUID" -ne 0 ]
  then echo "Please run as root"
  exit
fi

# Create directories if they don't exist
mkdir -p /srv/docker/hookshot/logs

# Copy the docker-compose.yml file
cp docker-compose.yml /srv/docker/hookshot/docker-compose.yml

# Open the docker-compose.yml file for editing
nano /srv/docker/hookshot/docker-compose.yml

# Start the containers
docker-compose -f /srv/docker/hookshot/docker-compose.yml up -d